.nav-justified {
  background-color: #333;
  border: 0px solid #ccc;
  border-radius: 0px;
  margin-top: 10px;
  font-size:small;
  margin-bottom:25px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-bottom: 0px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #333333;
  background-image: none;
  color:#fff;
}
.nav-justified > li:first-child > a {
  border-radius: 0px;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0px;
}

.nav > li > a:hover, .nav > li > a:focus a:hover {
	background-color:#000;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color:#000;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration:underline;
  background-color: #000;
}


@media (min-width: 770px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 0px solid #fff
    border-left: 0px solid #fff;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 0px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0px;
  }
}


.menutop {
	display:block;
	}
	
.masthead { 
display:none;
}
@media screen and (min-width: 770px) {
	.menutop {
		display:none !important;
	}
	.masthead {
    	padding-right: 0;
    	padding-left: 0;
		display:block !important;
  }
}


@media screen and (max-width: 992px) {
	.masthead a {
		font-size: 11px !important;
		padding-left: 2px !important;
		padding-right:2px !important;
	}
		
}


@media screen  and  (min-width: 770px) and (max-width: 992px) {
	.navbar-brand {
		font-size: 18px; 
		}
		
	 .navbar-right {
		font-size: 10px !important;
		padding-top:7px;
		}
		
	.navbar-nav	 {
		padding-top:7px !important; 
		font-size: 12px;
		}
}